html {
    height: 100dvh;
    overflow: hidden;
}

body {
    height: 100%;
}

@font-face {
    font-family: 'Calibre';
    src: url('/assets/fonts/Calibre-Regular.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('/assets/fonts/Calibre-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* 2) Use your Semibold file at 500, 600 and even 700 */
@font-face {
    font-family: 'Calibre';
    src: url('/assets/fonts/Calibre-Semibold.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('/assets/fonts/Calibre-Semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibre';
    src: url('/assets/fonts/Calibre-Semibold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

.mud-main-content {
    height: 100%;
    max-height: 100%;
    overflow-y: auto;
    background-color: rgb(224, 224, 224);
}

.mud-table-head.mud-table-cell {
    font-weight: bold;
}


/* used in chat components */
.hub-content {
    height: 100%;
    width: 100%;
    overflow-y: hidden;
    display: flex;
    flex-direction: column;
}

.header-table {
    background-color: #093824 !important;
}

.header-table th {
    color: white !important;
}

 @media(max-width:600px){
        .confirmCropForecastDialog{
            width: 100vw !important;
            height: 100vh !important;
            position: absolute !important;
            top: 0 !important;
            left: 0 !important;
            max-height: 100% !important;
        }

        
}